/*================================================
 *  タブレット向けデザイン
 ================================================*/
@media screen and (max-width:1200px) {

/* トップページ */
	.top1-box { box-sizing:border-box; width:100%; padding:0 15px; }
	.top2-box { box-sizing:border-box; width:100%; padding:0 15px; }
	#top3 p { width:100%; }

/* トピックス */
	.news { width:100%; }
	.news ul { margin:30px 15px 0 15px; }
	.news .nolink { box-sizing:border-box; padding:20px 15px; }
	.news a { box-sizing:border-box; padding:20px 15px; }
	.news .main { width:100%; margin:10px 0 0 0; }
	.banner { width:auto; padding:0 15px; }

/* トピックス（一覧） */
	.news-w .main { width:100%; margin:5px 0 0 0; }

/* 所定疾患施設療養費の算定状況 */
	.santei li { width:calc(92% / 2); }
	.santei li:nth-last-child(3) { padding:0 0 0.8em 1.5em; }

}


@media screen and (max-width:900px) {

/* ご利用手続きについて */
	.nagare-pic img { width:20%; }

}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {


/*================================================
 *  トップページ
 ================================================*/
/* スライドショー */
	.slide .slick-prev:before { display:none; }
	.slide .slick-next:before { display:none; }
	.slide img.phtpc { display:none; }
	.slide img.phtmb { display:inline; width:100%; margin:0 auto; }

/* サービスのご案内 */
	.topnavi ul { display:block; }
	.topnavi li { width:100%; margin:0 0 40px 0; }
	.topnavi li:last-child { margin:0; }

/* 併設事業所 */
	.topnavi2 ul { display:block; }
	.topnavi2 li { width:100%; margin:0 0 40px 0; }
	.topnavi2 li:last-child { margin:0; }

/* トピックス */
	.news-w p { text-align:center!important; margin:30px auto 0 auto; }
	.news { width:100%; }
	.news ul { margin:30px 15px 0 15px; }
	.news .nolink { box-sizing:border-box; padding:20px 15px; }
	.news a { box-sizing:border-box; padding:20px 15px; }
	.news .main { width:100%; margin:10px 0 0 0; }
	.news-btn { width:80%; font-size:1rem; }

/* アイコン */
	.banner { box-sizing:border-box; width:100%; padding:0 15px; }
	.banner li { width:100%; float:none; margin:0 0 30px 0; padding:0; }


/*================================================
 *  施設概要
 ================================================*/
/* 介護老人保健施設三滝ひまわり */
	.mhgaiyo01-pic { width:100%; padding:0; float:none; }
	.mhgaiyo01-box { width:100%; margin:30px 0 0 0; float:none; }

/* 館内の様子 */
	.gaiyosu li { width:100%; float:none; }
	.gaiysl { margin:0 0 30px 0; }
	.gaiysr { margin:0 0 30px 0; }
	.gaiysl2 { margin:0 0 30px 0; }
	.gaiysr2 { margin:0; }

/* 館内配置表 */
	.mhhaichi01 th { width:30%; padding:5px; }
	.mhhaichi01 td { width:70%; padding:5px; }
	.mhhaichi01 li { width:70%; }

/* 地域貢献活動 */
	.mhkouken-pic { width:100%; padding:0; float:none; }
	.mhkouken-box { width:100%; margin:30px 0 0 0; float:none; }

/* 施設概要 */
	.mhgaiyo02-pic { width:100%; margin:0 0 30px 0; float:none; }
	.mhgaiyo02 table { width:100%; float:none; }
	.mhgaiyo02 span::before { content:"\A"; white-space:pre; }


/*================================================
 *  情報公開
 ================================================*/
/* 所定疾患施設療養費の算定状況 */
	.santei ul { display:block; }
	.santei li { box-sizing:border-box; width:100%; }
	.santei li:nth-last-child(2) { padding:0 0 0.8em 1.5em; }
	.santei li:nth-last-child(1) { padding:0 0 0 1.5em; }


/*================================================
 *  ひまわり通信
 ================================================*/
	.nc-txt { width:100%; }
	.nc-pic { width:100%; margin:0 0 40px 0; }
	.nc-fl { float:none; }
	.nc-fr { float:none; }
	.pub-new { display:block; padding:50px 40px; }
	.pub-img { width:70%; margin:0 auto 40px auto; }
	.pub-data { width:100%; }
	.pub-data dt { font-size:1.4rem; }
	.pub-button li { width:100%; }
	.pub-old li { width:calc(96% / 2); }
	.pub-old .ncoldft { font-size:1.05rem; }


/*================================================
 *  個人情報の取り扱いについて
 ================================================*/
/* 個人情報の取り扱いについて */
	.kojin-j-box1 p.kojin-j12 span::before { content:"\A"; white-space:pre; }
	.kojin-j-box1 p.kojin-j12 span { margin:0 0 1.8em 0; }
	.kojin-j-box2 li:before { margin-left:-1.4em; }


/*================================================
 *  サービスのご案内
 ================================================*/
/* 入所 */
	.ls-fl { float:none; }
	.ls-fr { float:none; }
	.lsannai-pic { width:100%; margin:0 0 30px 0; }
	.lsannai-box { width:100%; }
	.lsryucolor::before { content:"\A"; white-space:pre; margin-left:-10px; }
	.lsryucolor::after { content:"\A"; white-space:pre; margin-right:-10px; }
	.lsservice { width:100%; }
	.lsriyou { width:100%; }
	.lsyosu li { width:100%; float:none; }
	.lsysl { margin:0 0 40px 0; }
	.lsysr { margin:0 0 40px 0; }
	.lsysl2 { margin:0 0 40px 0; }
	.lsysr2 { margin:0; }
	.lsnagtime { width:100%; margin:0 0 40px 0; }
	.lsnagpic { width:100%; }
	.lsnagpic li { width:100%; }
	.lsnagpic li:nth-child(1) { margin:0 0 30px 0; }
	.lsnagpic li:nth-child(2) { margin:0 0 30px 0; }
	.lsnagpic li:nth-child(3) { margin:0 0 30px 0; }
	.lsnagpic li:nth-child(4) { margin:0 0 30px 0; }
	.lsnagpic li:nth-child(5) { margin:0 0 30px 0; }
	.lsnagpic li:nth-child(6) { margin:0; }
	.lsgaiyo-pic { width:100%; margin:0 0 30px 0; }
	.lsgaiyo table { width:100%; }
	.lsgaiyo span::before { content:"\A"; white-space:pre; }

/* 短期入所（ショートステイ） */
	.ss-fl { float:none; }
	.ss-fr { float:none; }
	.ssannai-pic { width:100%; float:none; margin:0 0 30px 0; }
	.ssannai-box { width:100%; float:none; }
	.ssryucolor::before { content:"\A"; white-space:pre; margin-left:-10px; }
	.ssryucolor::after { content:"\A"; white-space:pre; margin-right:-10px; }
	.ssseido { width:100%; }
	.ssriyou { width:100%; }
	.ssgaiyo-pic { width:100%; margin:0 0 30px 0; }
	.ssgaiyo table { width:100%; }
	.ssgaiyo span::before { content:"\A"; white-space:pre; }

/* 通所リハビリ（デイケア） */
	.dc-fl { float:none; }
	.dc-fr { float:none; }
	.dcannai-pic { width:100%; float:none; margin:0 0 30px 0; }
	.dcannai-box { width:100%; float:none; }
	.dcryucolor::before { content:"\A"; white-space:pre; margin-left:-10px; }
	.dcryucolor::after { content:"\A"; white-space:pre; margin-right:-10px; }
	.dcservice { width:100%; box-sizing:border-box; overflow:hidden; margin:0 0 60px 0; }
	.dcriyou { width:100%; }
	.dcnagare{ width:100%; }
	.dcnagtime { width:100%; margin:0 0 40px 0; }
	.dcnagpic { width:100%; }
	.dcnagpic li { width:100%; }
	.dcnagpic li:nth-child(1) { margin:0 0 30px 0; }
	.dcnagpic li:nth-child(2) { margin:0 0 30px 0; }
	.dcnagpic li:nth-child(3) { margin:0 0 30px 0; }
	.dcnagpic li:nth-child(4) { margin:0 0 30px 0; }
	.dcnagpic li:nth-child(5) { margin:0 0 30px 0; }
	.dcnagpic li:nth-child(6) { margin:0; }
/*
	.dcjitan-pic { width:100%; float:none; margin:0 0 30px 0; }
	.dcjitan-box { width:100%; float:none; }
*/
	.dcjitan-s p::before { content:""; }
	.dcjitan-s p::after { content:""; }
	.dcjitan-s ul { width:100%; display:block; }
	.dcjitan-s li { padding:0 0 0.4em 1.5em; }
	.dcjitan-t th { font-size:1rem; padding:20px 10px; }
	.dcgaiyo-pic { width:100%; margin:0 0 30px 0; }
	.dcgaiyo table { width:100%; }
	.dcgaiyo span::before { content:"\A"; white-space:pre; }

/*================================================
 *  ご利用までの流れ
 ================================================*/
/* ご利用手続きについて */
	.ftxt { margin:0 0 0.8em 0; }
	.ftxt:last-child { margin:0; }
	.nagare-pic { margin:15px auto; }
	.nagare-pic img { width:30%; }


/* ご準備いただくもの */
	.jyunbi1 { width:100%; float:none; margin:0 0 30px 0; }
	.jyunbi2 { width:100%; float:none; }


/*================================================
 *  よくあるご質問
 ================================================*/


/*================================================
 *  ケアプランオフィス三滝ひまわり
 ================================================*/
/* 事業所のご案内 */
	.cp-fl { float:none; }
	.cp-fr { float:none; }
	.cpannai-pic { width:100%; margin:0 0 30px 0; }
	.cpannai-box { width:100%; }
	.cpgaiyo-pic { width:100%; margin:0 0 30px 0; }
	.cpgaiyo table { width:100%; }
	.cpgaiyo span::before { content:"\A"; white-space:pre; }

/*================================================
 *  三滝参道クリニック
 ================================================*/
/* クリニックのご案内 */
	.mc-fl { float:none; }
	.mc-fr { float:none; }
	.mcannai-pic { width:100%; margin:0 0 30px 0; }
	.mcannai-box { width:100%; }
	.mckamoku { width:100%; }
	.mctantou { width:100%; }
	.mcsenmon p { width:100%; margin:0 0 30px 0; }
	.mcsenmon table { width:100%; }
	.mcgaiyo-pic { width:100%; margin:0 0 30px 0; }
	.mcgaiyo table { width:100%; }
	.mcgaiyo span::before { content:"\A"; white-space:pre; }

/* 診療医のご紹介 */
	.mcdr { display:block; }
	.mcdr-w { width:100%; float:none; }
	.img0 { margin:50px 0 0 0; }
	.mcdr-pic { padding:0; margin:0 auto 20px auto; text-align:center; }
	.mcdr-pic img { width:50%; float:none; }
	.mcdr-box { width:90%; float:none; margin:0 auto; }
	.mcdr-box p { text-align:center; }
	.mcdr-box table { width:auto; margin:15px auto 0 auto; border-collapse:collapse; }

/* 主な医療機器 */
	.mckiki { display:block; }
	.mci-kiki { width:100%; float:none; margin:0 auto 30px auto; }


/*================================================
 *  お知らせ
 ================================================*/


/*================================================
 *  交通アクセス
 ================================================*/


/*================================================
 *  お問い合わせ
 ================================================*/
	.contact01 { width:100%; margin:0 auto 30px auto; float:none; }
	.contact02 { width:100%; margin:0 auto 30px auto; float:none; }
 	.lastch { margin:0 auto 60px auto; }
	.cformbtn p { width:80%; margin:0 auto; }
	.cformbtn p:last-child { margin:20px auto 0 auto; }

/*================================================
 *  送信完了（お問い合わせ）
 ================================================*/
	.thinput-btn { display:block; }
	.thinput-btn p { width:80%; margin:0 auto; }
	.thinput-btn p:last-child { margin:20px auto 0 auto; }

}

